Repocop reports by srpm

  rpm id test status message
pciutils-3.6.4-alt1.src altlinux-policy-obsolete-buildreq warn Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
pciutils-3.6.4-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/update-pciids
/usr/share/man/man5/pci.ids.5.xz
/usr/share/man/man8/update-pciids.8.xz
/usr/share/pci.ids
pciutils-3.6.4-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/update-pciids
/usr/share/man/man5/pci.ids.5.xz
/usr/share/man/man8/update-pciids.8.xz
/usr/share/pci.ids

generated by repocop at Wed Apr 1 04:48:16 2020